org.eclipse.viatra.dse.evolutionary

## Class DseCsvConstants

- java.lang.Object
- - org.eclipse.viatra.dse.evolutionary.DseCsvConstants

-     public class DseCsvConstants
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `configId`
    `static java.lang.String` | `iteration`
    `static java.lang.String` | `length`
    `static java.lang.String` | `rank`
    `static java.util.List<java.lang.String>` | `resultConstants`
    `static java.lang.String` | `runId`
    `static java.lang.String` | `runTime`
    `static java.lang.String` | `survive`
    `static java.lang.String` | `trajectory`
    `static java.lang.String` | `valid`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `DseCsvConstants()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### configId

          public static final java.lang.String configId

      See Also:
        Constant Field Values

    - #### runId

          public static final java.lang.String runId

      See Also:
        Constant Field Values

    - #### iteration

          public static final java.lang.String iteration

      See Also:
        Constant Field Values

    - #### runTime

          public static final java.lang.String runTime

      See Also:
        Constant Field Values

    - #### rank

          public static final java.lang.String rank

      See Also:
        Constant Field Values

    - #### survive

          public static final java.lang.String survive

      See Also:
        Constant Field Values

    - #### length

          public static final java.lang.String length

      See Also:
        Constant Field Values

    - #### trajectory

          public static final java.lang.String trajectory

      See Also:
        Constant Field Values

    - #### valid

          public static final java.lang.String valid

      See Also:
        Constant Field Values

    - #### resultConstants

          public static final java.util.List<java.lang.String> resultConstants

  - ### Constructor Detail

    - #### DseCsvConstants

          public DseCsvConstants()